/**
 *  overwrite the Kunena Template css
 */

  .kwho-admin {color:#000!important;}
 .kwho-globalmoderator {color:#000!important;}
 .kwho-moderator {color:#000!important;}
 .kwho-user {color:#000!important;}
 .kwho-guest {color:#000!important;}
 .kwho-banned {color:#A39D49!important;}
 .kwho-blocked {color:#5887B8!important;}

  .kwho-admin,  a.kwho-admin{color:#000!important;}
 .kwho-globalmoderator,  a.kwho-globalmoderator{color:#000!important;}
 .kwho-moderator, a.kwho-moderator{color:#000!important;}
 .kwho-user, a.kwho-user{color:#000!important;}
 .kwho-guest, a.kwho-guest{color:#000!important;}
 .kwho-banned, a.kwho-banned{color:#A39D49!important;}
 .kwho-blocked, a.kwho-blocked{color:#444!important;}
 
   .kwho-admin {color:#444!important;}
 .kwho-globalmoderator {color:#444!important;}
 .kwho-moderator {color:#444!important;}
 .kwho-user {color:#444!important;}
 .kwho-guest {color:#444!important;}
 .kwho-banned {color:#444!important;}
 .kwho-blocked {color:#444!important;}

/* .dropdown-menu {border: 2px solid #99CC1D;background-color: #b8e155; } */



#nav-menu.dropdown-menu {font-family:lato;-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}
#nav-menu.dropdown-menu .btn {font-size:14px;}

#nav-menu.dropdown-menu #logout-form  {width:100%;text-align:center;background-color:#000;}
#nav-menu.dropdown-menu #logout-form .btn {font-size:18px;color:#fff;background-color:#000;}

#userdropdown {

-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
font-family:lato;

}


input#login-username, input#login-passwd {font-family:lato ;font-size:14px;color:#000;font-weight:bold;}

#userdropdown .input-append .add-on , #userdropdown  .input-prepend .add-on {height:25px;}
#userdropdown .input-append .add-on .icon, #userdropdown .input-prepend .add-on .icon {font-size:18px;line-height:25px;}

#userdropdown .btn-primary {color:#FFF;background-color:#000;}

#userdropdown .btn-primary:hover {background-color:#333;}

#userdropdown a {font-size:14px;font-family:lato;}


.kloginform {margin-bottom:100px;}

.kloginform h1 {margin-bottom:100px;}

.kloginform .input-append .add-on , .kloginform  .input-prepend .add-on {height:25px;}
.kloginform .input-append .add-on .icon, .kloginform .input-prepend .add-on .icon {font-size:18px;line-height:25px;}

.kloginform .btn-primary {color:#FFF;background-color:#000;}

.kloginform .btn-primary:hover {background-color:#333;}

.kloginform a {font-size:14px;font-family:lato;}




form.dotsearch {display:block;float:right;width:60%;margin-right:5%;}
input.dotsearch {width:80%;font-size:1.2em;line-height:1.6em;padding:5px;height:30px;margin-top:10px;}
button.dotsearch {border:0px solid #FFF;background:transparent;font-size:1.4em;}




 #nav-menu .btn {background-color:#fff;font-size:18px;}
 
  .kattach .btn {background-color:#fff;}
  
    .kattach  h5 {font-size:1.3em;line-height:1.8em;}
  .kattach {  border-left:3px solid #b7d166 !important; padding:5px 15px;margin:40px 0; background-color:#efefef;}
     .kattach ul {margin-left:0px;}
    .kattach img {border:1px solid #b7d166 !important; padding:0px; }

#kunena.layout .thumbnail a {font-size:12px;}


div.dotsubmit {margin-bottom:50px;}



#kunena.layout .btn-group .dropdown-menu  {-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}

#kunena.layout .btn-group .dropdown-menu .btn-small, #kunena.layout .btn-group .dropdown-menu .btn-sm {font-size:16px;line-height:28px;-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}
	
#kunena.layout .btn-group .dropdown-menu .btn-small:hover {background-color:#000;color:#fff;} 


#kunena thead {font-size:130%;font-weight:700;background-color:#e3e3e3;}


#kunena tr:nth-child(2n) td {
  background-color: #eee;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #fff;
}


#kunena table.table-dotstats tr:nth-child(2n + 1) td {
  background-color: #fff;
}



#kunena.layout .topic-starter {width:auto;}

#kunena.layout .dot_totaltopics {font-size:1.5em;font-style:italic;padding:15px 0;display:none;}


#kunena.layout .breadcrumb {max-width:80%;} /* wichtig sonst läuft übeer icon in threadlist */

@media screen and (max-width: 1023px) {
	#kunena.layout .breadcrumb {max-width:100%;}
	
	}

#kunena.layout .breadcrumb > li, #kunena.layout .breadcrumb > li a {color:#666;font-weight:300;text-decoration:none;}

#kunena.layout .breadcrumb > li {color:#000;}

#kunena.layout .breadcrumb  > .active .icon-home {font-size:1em;font-weight:300;}

#kunena.layout .pagination {background-color:#efefef;padding:3px;}

#kunena.layout .pagination ul {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

}



#kunena .pagination li a {border-width:0px !important;color:#222;font-weight:400;}


#kunena.layout tr.category .pagination a, #kunena.layout tr.category-stickymsg .pagination a {background-color:#222;color:#FFF;padding:3px;margin-right:3px;border-radius: 4px;}

#kunena.layout tr.category .pagination,  #kunena.layout tr.category-stickymsg .pagination {background-color:transparent;}


#kunena div#highlighted_threads tr:nth-child(2n) td  {}

#kunena div#highlighted_threads  {
margin-top:20px;
width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+0,cccccc+100 */

}

.dot_unread {
color:#000;
margin-left:5px;text-shadow:none;
font-size: 10.998px;
font-weight: bold;
line-height: 14px;display: inline-block;
padding: 2px 6px;vertical-align: baseline;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;}


#kunena table td, #kunena table th {border-top:0px solid #fff;}
#kunena #highlighted_threads table.dot_recentlist {margin-bottom:0px;} 
#kunena #highlighted_threads table.dot_recentlist tr {border-bottom: 20px solid;
    border-color: #fff;}
/* #kunena #highlighted_threads table.dot_recentlist td {vertical-align: middle;padding:30px 8px;border-top:0px solid #FFF;} */



#kunena #highlighted_threads .stickythread {margin:-40px 0 0 -15px;max-width:50px;}


 #kunena #highlighted_threads table.dot_recentlist .replies .icon,  #kunena #highlighted_threads table.dot_recentlist .views .icon {color:#444;}

#kunena table.dot_recentlist td {padding-top:40px; padding-bottom:40px;}

#kunena table.dot_recentlist .span12 {color:#666;}

#kunena table.dot_recentlist .span5 {width:65%;}
/* set if admin, moderator, if new select culomn appears */
#kunena table.dot_recentlist .span6 {width:65%;}

#kunena table.dot_recentlist .icon-flag-2, #kunena table.dot_recentlist .icon-flag {display:none;}

#kunena.layout .topic-item-unread {
    border-left-width: 0px;
}



#kunena.layout .dot_tdicon {min-width:60px;}

#kunena.layout .dot_tdicon img {max-width:40px;}

#kunena td.span5 .krow {}

#kunena td.span5 .started, #kunena td.span6 .started  {font-size:90%;}

#kunena td.span5 .started a, #kunena td.span6 .started a {text-decoration:none;color:#222;font-weight:300;}

#kunena.layout .repliesnum, #kunena.layout .viewsnum {float:none;color:#666;}

#kunena.layout .dot_tdviewshits .replies .icon, #kunena.layout .dot_tdviewshits .views .icon {opacity:1margin-top:5px;margin-left:5px;color:#666;}

#kunena.layout .dot_tdviewshits {text-align:right;padding-right:0px;}
#kunena.layout .dot_tdwhowhen {text-align:right;}

/* removed col and added div in last col*/
#kunena.layout .dot_admincheckbox {float:right; margin:-50px -30px 0 0px;;}




/* Pinned Icon */
#kunena.layout .dot_pinholder {margin-right:-40px;}
#kunena.layout .icon.dot-pinned {margin-top:0px;margin-right:0px;margin-bottom:0px;}
#kunena.layout .category-stickymsg {background-color: rgba(183,209,102,0.5) !important;}
#kunena tr.category-stickymsg:nth-child(2n) td {
  background-color: rgba(255,255,255,0.3) !important;
}





#kunena #share .jssocials-shares {float:right;}

#kunena #share .jssocials-shares a {font-weight:normal;}
#kunena #share .jssocials-share {opacity:0.7;}
#kunena #share .jssocials-share:hover {opacity:1;transition: all 0.5s ease-in-out 0s;}

#kunena .dot_socialholder {max-width:600px;font-size:12px;float:right;margin-bottom:30px;}
#kunena .jssocials-share-link {font-size:1.1em;font-weight:300;padding-left: 0.2em;}

#kunena a.jssocials-share-link:hover {text-decoration:none;}

#kunena .jssocials-share-stumbleupon {display:none;}

#kunena .jssocials-share-whatsapp {float:left;}

@media screen and (max-width: 767px) {
	.jssocials-share {margin:0;width:23%;margin:1%;float:left;}
	.jssocials-share-link {width:100%;}
	
	}
	
#kunena.layout span.dot_caticonthread {text-align:right;margin:-50px 0 50px 0; }	
	
#kunena.layout span.dot_caticonthread img {max-width:150px;}	


#kunena.layout .img-circle {
-webkit-box-shadow: 0px 0px 4px 0px rgb(0, 0, 0);
-moz-box-shadow: 0px 0px 4px 0px rgb(0, 0, 0);

box-shadow: 0px 0px 4px 0px rgb(0, 0, 0);
}


#kunena.layout .dot_profileboxholder .img-circle, #kunena.layout ul.profilebox .img-circle,  #kunena.layout .dot_profilepage .img-circle, #kunena.layout .dot_userlist .img-circle {

background-color:#FFF;
-webkit-box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);
-moz-box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);

box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);


-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;


filter: grayscale(10%);
-webkit-filter: grayscale(10%);
-moz-filter: grayscale(10%);
-ms-filter: grayscale(10%);
-o-filter: grayscale(10%);
filter: url(desaturate.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(0.9);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */




}


#kunena.layout .dot_profileboxholder .topic-starter {background-color:#CCC;color:#FFF;}

#kunena.layout #kunena_search_results {margin-top:30px;}

#kunena.layout #kunena_search_results h3 {margin:0;}

#kunena.layout #kunena_search_results ul.profilebox {margin-top:0px;padding-bottom:40px;}

.dot_searchcaticon {max-width:30px !important;max-height:30px !important;float:right;}

#kunena.layout .message {border-bottom:0px dotted #666; padding-bottom:20px; margin-bottom:100px;}

#kunena.layout .dot_lastpostspacer {margin-top:-90px;}

/* not needed anymore doen my one */
#kunena.layout [class*="badger-left"] {border:1px solid #ccc;}

#kunena.layout .badger-info:after {
  /*background: rgba(229,229,229,0.4);*/
  background-color:#666;
  color:#fff;
  
}


#kunena.layout .dot_posthead {

background-color:#eee;
padding-top:0px;

margin: 0px 0;
padding: 15px 10px;



}


#kunena.layout .dot_posthead .dot_timeandlink {

padding-top:10px;
font-size:18px;
color:#666;
font-weight:300;
}


#kunena.layout .dot_posthead  .icon {

	color:#000;
}

#kunena.layout .dot_posthead .dot_timeandlink a {

font-weight:300;


}

#kunena.layout .dot_posthead .dot_timeandlink .dot_postankerlink {float:right;font-size:14px;color:#666;text-decoration:none;}

#kunena.layout .dot_editedinfo {

background-color:#efefef;
border-width:0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color:#666;
font-size:12px;

}


#kunena.layout .dot_editedinfo a.kwho-user, #kunena.layout .dot_editedinfo a.kwho-user:visited {color:#666 !inportant;font-weight:normal;}



#kunena.layout .kmessage-thankyou {margin-bottom:10px;}


#kunena.layout .dot_profileboxholder, #kunena.layout .dot_profilepage  {padding:5px;background-color:#eee;border-radius:0px;border:0px solid #DDD;margin-top:0px;}

#kunena.layout .dot_profileboxholder ul {font-size:0.9em;}

#kunena.layout .dot_profileboxholder ul.dot-usermorelists  {padding:10px 0px;}

#kunena.layout .dot_profileboxholder ul.dot-usermorelists li.dot-flat {display:inline;padding:0px 2px;}

#kunena.layout ul.profilebox li.dot_kwhouser {padding-top:5px;}

#kunena.layout ul.profilebox .kwho-user, #kunena.layout ul.profilebox .kwho-moderator, #kunena.layout ul.profilebox .kwho-admin {font-size:1.3em;font-weight:400;}

#kunena.layout ul.profilebox .dot_ranktitle {margin-top:20px;font-weight:bold;letter-spacing:1px;}

#kunena.layout ul.profilebox li.dot_personaltext {font-weight:400;color:#000;margin-top:5px;letter-spacing:0px;font-size:0.9em;}

#kunena.layout .dot_profileboxholder .dot_userofmonth {width:50%;margin-left:25%;margin-top:15px;margin-bottom:10px;color:#5887B8;text-align:center;font-size:0.8em;font-weight:300;}


#kunena.layout .dot_profileboxholder .dot_userofmonth {
filter: grayscale(10%);
-webkit-filter: grayscale(10%);
-moz-filter: grayscale(10%);
-ms-filter: grayscale(10%);
-o-filter: grayscale(10%);
filter: url(desaturate.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(0.9);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */

}

#kunena.layout .dot_profileboxholder .profile-expand {margin:20px 0;}

#kunena.layout .dot_profileboxholder .profile-expand ul {margin-top:10px;}

#kunena.layout .kmsg {font-family: "Raleway",Helvetica,Arial,sans-serif; font-size:16px;}


#kunena.layout .kmsg ul, #kunena.layout .kmsg ol {margin-top:10px;margin-bottom:10px;}

#kunena.layout .kmsg ul li, #kunena.layout .kmsg ol li {line-height: 22px;padding:3px 0;}


#kunena.layout .kmsg a, #kunena.layout .kmsg a:visited,
#kunena.layout .ksig a, #kunena.layout .ksig a:visited {color: #0088cc !important; text-decoration:none !important; font-weight:normal; }

#kunena.layout .ksig {margin-bottom:25px;padding:10px 0;font-size:0.7em;line-height:1.5em;}
#kunena.layout .ksig span.ksignature {color: #999;font-weight:normal;}

#kunena.layout .ksig a, #kunena.layout .ksig a:visited {color:#88aadd !important;} 

#kunena.layout .kmsg blockquote {padding: 10px 0 10px 15px;
margin: 5px 0 5px 18px;
border-left: 2px solid #eee;
background-color: #F5FBEF;
color:#444;
}


#kunena.layout .kmsg blockquote p {font-size: 16px;
line-height: 22px !important;
font-style: italic;}




#kunena.layout .ksig hr {border-top: 1px dotted;border-top-color: #BFC3C6;}



#kunena.layout .kmessage-thankyou {padding:10px;font-size:14px;font-weight:bold;}




#kunena.layout .dot_actionholder {background-color:#eee;padding:30px 10px 0 10px;}

/* liegt leider nicht im action container grrr */
#kunena.layout #btn_report {margin:30px 10px 0 0;}



#kunena.layout #catid.inputbox {max-width:500px;width:100%;}









#kunena.layout .dot_categories {margin:50px 0 20px 0px;}

#kunena.layout .dot_categories h1 {}

#kunena.layout .dot_categories .dot_caticonthread {margin-top:0;}

#kunena.layout .dot_categories thead .header-desc {font-family:lato;font-weight:400;font-size:80%;padding:20px 10px;}

#kunena.layout .dot_categories h3 {font-size:110%;margin-bottom:10px;}

#kunena.layout .dot_categories h3 small, #kunena.layout .dot_categories .muted {font-size:16px;}


#kunena.layout .kfrontend.dot_categories table td {padding-top: 20px;
padding-bottom: 20px;}


#kunena.layout .dot_categories .subcategories ul {margin: 20px 0;}

#kunena.layout .dot_categories .subcategories ul li {display:block;float:none;margin:5px 0;line-height:20px;font-size:16px;}

#kunena.layout .dot_categories .subcategories ul li a {text-decoration:none;}
#kunena.layout .dot_categories .subcategories ul li a:hover {text-decoration:underline;}


.dot_category-recentlist-seperator {margin-top:80px;clear:both;}

/* don't know what is it makes in category view in topiclist empty rows on second place? */
#kunena.layout .dot_recentlist .kcontenttablespacer {display:none;}


.dot_categorylayout-bottom-seperator {margin-top:50px;}


.form-search .input-append .search-query, .form-search .input-append .btn {
   -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.form-search .input-append .search-query {border:2px solid #000;height:24px;}


#kunena.layout .btn-toolbar.dot_btn-searchfilter .btn.btn-small::before, #kunena.layout .btn-toolbar .dot_btn-searchfilter .btn.btn-small.collapsed::before {
    content: "show/hide search filters";
    font-size: 16px;
    font-family: "Lato";
}






.dot_userlist h1 {margin-bottom:50px;}

.dot_userlist td {vertical-align:middle; border-width:0px;}

.dot_userlist th {font-family:lato;padding-top:20px;padding-bottom:20px;}


#kunena.layout .dot_profilepage {margin-top:5px;padding:15px 0px;}
#kunena.layout .dot_profilepage .container-fluid {padding:0px;margin:0px;}
#kunena.layout .dot_profilepage blockquote {border-width:0;padding:0;margin:0 0 10px 0;}

#kunena.layout .dot_profilepage blockquote.dot_aboutme span.dot_aboutmelabel { font-weight:bold;} 
#kunena.layout .dot_profilepage blockquote.dot_aboutme span.dot_aboutmetext { font-style:italic; color:#333;} 


 .dot_link-profile-edit a {background-color:#000;color:#FFF;}
 
 .dot_link-profile-edit a:hover {background-color:#333;color:#FFF;}

.dot_profilepage .dot_profilelists ul {margin-top:20px;}

.dot_userprofile-attachements th {font-family:lato;padding-top:20px;padding-bottom:20px;}


.dot_userprofile-attachements h1 {margin-bottom:50px;}


.dot_nav-tabs .icon {font-size:30px;padding:5px 20px;}

.dot_userprofileedit h1 {margin-bottom:50px;}



.dot_editor {background-color:#ddd;-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;border:0px solid #ccc;margin-top:50px;font-family:lato;}
	
.dot_editor #tabs_kunena_editor, .dot_editor .nav-tabs > .active > a, .nav-tabs > .active {background-color:#ddd;}

.dot_editor input[type="text"] {border-width:0px;font-size:16px;}

#kunena.layout .dot_editor .dropzone, #kbbcode-preview {


font-family:'Raleway';
color:#000;
border: 0px solid rgba(0,0,0,0.03);

-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
background: rgba(255,255,255,1);
}

.dot_editor div#files span {font-size:12px;}



/* new WYS Editor */
.wysibb {font-size:16px !important;}




div.dothint {margin-bottom:15px;}
div.dothint  span {margin-bottom:10px;color:#000;font-size:0.9em;border-bottom: 2px solid #99CC1D;font-style:italic; }

div.dothint  span b {}


.dot_edithistoryseperator {margin-top:100px;}
.dot_historylist {font-size:0.8em;}
#kunena.layout .dot_historylist h3 {font-size:16px;}
#kunena.layout .dot_historylist .dot_posthead .dot_timeandlink {font-size:12px;}

h2.dot_historylimit {margin-top:50px;}

.dot_historylimittext {font-size:0.9em;margin-bottom:20px;}

.dot_historylist .dot_profileboxholder {font-size:0.8em;}

.dot_historylist .dot_profileboxholder img.img-circle, #kunena.layout .dot_historylist .dot_profileboxholder img.img-circle {width:75%;max-width:75%;}

.modal input#subject {font-size:16px;color:#000;border:2px solid #000;}

.modal label {border-bottom: 1px solid #99CC1D;margin-top:15px;font-weight:400;}

.modal label.optional {border-bottom: 0px solid #99CC1D;margin-top:0px;}

.modal textarea#kbbcode-message {margin-top:0px;border:2px solid #000;}

.modal .kreply-submit {background-color:#000;color:#fff;margin-left:50px;}

.modal .kreply-submit:hover {background-color:#333;color:#fff;}

@media screen and (min-width: 1024px) {
    

.dot-logout img  {background-color:#FFF;}

.dot-logout .caret {border-top-color:#000 !important; border-bottom-color:#FFF !important;}

}

#kunena.layout .dot_timecratepage {font-size: 0.7em;margin-top:50px;}


@media screen and (max-width: 767px) {


	#kunena.layout .kmessage {padding:0 10px;}
	
	#kunena.layout .navbar ul.dot-logout {display:block;margin:-20px 0 30px 0;}


}


